Support » Plugin: Recent Posts Slider » Doesn't work !

  • Plugin doesn’t work with WP 3.8.1

    error message : ‘Warning: Invalid argument supplied for foreach() in wp-content/plugins/recent-posts-slider/recent-posts-slider.php on line 152

  • The topic ‘Doesn't work !’ is closed to new replies.